/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Parser/include/parser.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace parser{

   void Parse::closeBaseV(){
     delete base;
     toplevel.clear();
     absolutePath.clear();
     base=NULL;
   }


};//end parser
};//end viewer
};//end tools
};//end morpheo
